﻿using SqlSugar;
using System.ComponentModel;

namespace Hotline.KnowledgeBase
{
    /// <summary>
    /// 知识库记录
    /// </summary>
    [Description("知识库记录")]
    public class KnowledgeRecord : Knowledge
    {
        /// <summary>
        /// 知识ID
        /// </summary>
        [SugarColumn(ColumnDescription = "知识ID")]
        public string KnowledgeId { get; set; }


        /// <summary>
        /// 知识记录分类值
        /// </summary>
        public string knowledgeRecordTypeText { get; set; }
    }
}
